This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 454265 - asciidoc 8.2.7 is released!
asciidoc 8.2.7 is released!
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: asciidoc (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Wright
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-07 06:54 EDT by Neal Becker
Modified: 2009-01-16 04:14 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-16 04:14:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
updated spec (4.05 KB, application/octet-stream)
2008-07-07 09:56 EDT, Neal Becker
no flags Details

  None (edit)
Description Neal Becker 2008-07-07 06:54:53 EDT
Description of problem:

asciidoc 8.2.7 is released!
Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Neal Becker 2008-07-07 09:56:34 EDT
Created attachment 311151 [details]
updated spec
Comment 2 Fabian Affolter 2009-01-16 04:14:32 EST
The latest release is 8.3.3.  This bug is obsolete...

https://bugzilla.redhat.com/show_bug.cgi?id=480288

Note You need to log in before you can comment on or make changes to this bug.